import request from '@/assets/js/utils/request'
// 获取审批历史列表
export function listHiTaskPages(data) {
  return request({
    url: '/bidprocurement/common-supplier/supplier/hiTask/listHiTaskPages',
    method: 'post',
    data
  })
}
// 获取供应商待办已办所有字典
export function getTaskDictionaries() {
  return request({
    url: '/bidprocurement/common-supplier/supplier/ruTask/getTaskDictionaries',
    method: 'post'
  })
}
// 供应商待办列表
export function listRuTaskPages(data) {
  return request({
    url: '/bidprocurement/common-supplier/supplier/ruTask/listRuTaskPages',
    method: 'post',
    data
  })
}
// 供应商本单位待办列表
export function listRuTaskCurrentDepartPages(data) {
  return request({
    url: '/bidprocurement/common-supplier/supplier/ruTask/listRuTaskCurrentDepartPages',
    method: 'post',
    data
  })
}
// 供应商本单位待办已办列表
export function listHiTaskCurrentDepartPages(data) {
  return request({
    url: '/bidprocurement/common-supplier/supplier/hiTask/listHiTaskCurrentDepartPages',
    method: 'post',
    data
  })
}

